.header {
  width: 100%;
  background-color: transparent;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: transparent;
  position: absolute;
  top: 0;
  padding: 2rem 6rem;
  overflow: hidden;

  @media (max-width: 880px) {
    flex-wrap: wrap;
    justify-content: center;
  }

  .logo {
    width: 150px;
    height: 100%;
    object-fit: contain;
  }

  .nav {
    width: 100%;

    @media (max-width: 479px) {
      display: none;
    }

    ul {
      display: flex;
      justify-content: flex-end;
      align-items: center;
      gap: 2rem;

      @media (max-width: 880px) {
        flex-wrap: wrap;
        justify-content: center;
        padding: 0;
      }

      li {
        a {
          font-size: 1.4rem;
          text-decoration: none;
          color: #000;

          @media (max-width: 1220px) {
            font-size: 1.1rem;
          }

          &:hover {
            color: var(--green);
          }
        }
      }
    }
  }
}
